@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-normal-100 900.woff2') format('woff2');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('montserrat-italic-100 900.woff2') format('woff2');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url('jetbrains-mono-normal-100 800.woff2') format('woff2');
    font-weight: 100 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url('jetbrains-mono-italic-100 800.woff2') format('woff2');
    font-weight: 100 800;
    font-style: italic;
    font-display: swap;
}
